/*
page.css
Beschreibung: CSS PAGE Stylesheet für das Caprica Framework 2.0
// Caprica Framework © media connect multimedia,  Author: Martin Sturz
*/

/* 
##############################################################
GENERELL
##############################################################
*/



/* roboto-condensed-300 - latin-ext_latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 300;
    src: url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-300italic - latin-ext_latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: italic;
    font-weight: 300;
    src: url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-300italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-regular - latin-ext_latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-italic - latin-ext_latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: italic;
    font-weight: 400;
    src: url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700 - latin-ext_latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700italic - latin-ext_latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: italic;
    font-weight: 700;
    src: url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../../../static/fonts/roboto-condensed-v25-latin-ext_latin-700italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

body {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0 ;    
    padding:0;
    height: 100%;
    color: #475F76;
    background-color: #fff;
    /* overflow-y: scroll; */
}


#capricaLogo {
    /*
    background-color: transparent ;
    background-image:url(/core/gfx/caprica_logo_small.png);
    background-repeat: no-repeat;
    */
    background: transparent url(/core/gfx/caprica_logo_small.png) no-repeat;
    width: 100px;
    height: 41px ;
    position: fixed ;
    bottom: 0;
    right: 0;
    z-index: 1000000;
}

.cookieAlert{
    background-color:#b3c7e8;
    color: #1c1c1c;
    z-index:1000;
    position: absolute;
    top: -60px;
}

.cookieAlert div{
    box-sizing: border-box;
}

.cookieSpace{
    width:10%;
    height:50px;
    float: left;
}

.cookieText {
    font-size: 14px;
    padding: 5px 20px;
    width: 80%;
    float: left;
}

.cookieClose {
    line-height: 50px;
    font-size: 30px;
    width: 10%;
    text-align: left;
    float: left;
    cursor: pointer;
}



.pageHeader{
    text-align: center;
    width:100%;
    position: absolute;
}

.mainMenu{
    text-align: center;
}

.auer.logo{
    background-image: url(../images/page_elements/auer-logo-klein.png);
    width:140px;
    height:40px;
    position: absolute;
    left:0;
    margin:7px;
}

.learningbase.logo {
    background-image: url(../images/page_elements/learningbase-logo163.jpg);
    width: 163px;
    height: 36px;
    position: absolute;
    left: 0;
    margin: 7px;
}


.pageHeader .info {
    position: absolute;
    right: 150px;
    top: 17px;
}

.middle {
    text-align: center ;
}

.main {

}

.spacer_top {
    height: 10px ;
    background-color: #fff;
}

td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-right: 5px;
    padding-top: 5px;
}

div {
    font-family:Arial, Helvetica, sans-serif;	
}

span {
    font-family:Arial, Helvetica, sans-serif;
    /*color: #fff;*/
}




.topitem
{
    clear: left; 
    font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #FFFFFF;
}


.topitem:hover
{
    clear: left; 
    font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
    color:#C6C6C6;
}


/* Seiten-Titel */
div.pagetitle 
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;   
    color: #475f76 ;
}

.header.logo {
    margin-bottom: 10px;
}

div.toplogo
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;    
}

td {
    margin: 3px ;
    padding: 3px ;
}


/* Content-Div*/
div.content  {
    font-family:Arial, Helvetica, sans-serif;
    color: #000;
    height: 100%;
    text-align: center;
}

div.content  *{
    text-align: left;
}

/* 
##############################################################
NAV-ITEMS
##############################################################
*/

div.navigation {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border:1px solid #bbb;        
    border-top: 0;
}

table.navigation {
    width:100%;   
    margin-bottom:10px;   
}




div.navitem_headline {
    /*    font-weight: bold ;*/
}



div.navitem_link {
    padding: 5px;
}
div.navitem_link:hover {
    background-color: #fff ;
    border-radius: 5px;   
}

button.ui-button,
button.cprButton,
input.cprButton {
    height: 24px;
    line-height: 23px;
    font-size: 13px;
    font-weight: bold;
    border-radius: 3px;
    background: #cce2f4;
    background: -moz-linear-gradient(top, #cce2f4 5%, #8eb7de 5%, #6089b0 100%);
    background: -webkit-linear-gradient(top, #cce2f4 5%,#8eb7de 5%,#6089b0 100%);
    background: linear-gradient(to bottom, #cce2f4 5%,#8eb7de 5%,#6089b0 100%);
    margin: 2px 3px;
    padding: 0 11px;
    box-sizing: border-box;
    letter-spacing: 0.7px;
    border-top-color: #6b8fb0;
    border-bottom-color: #4a6c84;
    /* margin-top: 4px; */
    float: left;
    -webkit-box-shadow: 0 2px 3px 0 rgba(212,212,212,1);
    -moz-box-shadow: 0 2px 3px 0 rgba(212,212,212,1);
    box-shadow: 0 2px 3px 0 rgba(212,212,212,1);
    border-left-color: #6589a9;
    border-right-color: #6589a9;
    cursor:pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #fff;
}

button.ui-button.inactive,
button.cprButton.inactive,
input.cprButton.inactive{
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 6%, #dddddd 6%, #afafaf 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 6%,#dddddd 6%,#afafaf 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 6%,#dddddd 6%,#afafaf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    cursor:default;
    color: #555;
    border-color: #999;
}

button.ui-button:hover,
button.cprButton:hover,
input.cprButton:hover {
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    color: #705030;
}



div.ui-dialog-buttonset button.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: #cce2f4;
    background: -moz-linear-gradient(top, #cce2f4 5%, #8eb7de 5%, #6089b0 100%);
    background: -webkit-linear-gradient(top, #cce2f4 5%,#8eb7de 5%,#6089b0 100%);
    background: linear-gradient(to bottom, #cce2f4 5%,#8eb7de 5%,#6089b0 100%);
    border-top-color: #6b8fb0;
    border-bottom-color: #4a6c84;
    border-left-color: #6589a9;
    border-right-color: #6589a9;
    color: #705030;
}
div.ui-dialog-buttonset button.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #cce2f4;
    background: -moz-linear-gradient(top, #cce2f4 5%, #8eb7de 5%, #6089b0 100%);
    background: -webkit-linear-gradient(top, #cce2f4 5%,#8eb7de 5%,#6089b0 100%);
    background: linear-gradient(to bottom, #cce2f4 5%,#8eb7de 5%,#6089b0 100%);
    border-top-color: #6b8fb0;
    border-bottom-color: #4a6c84;
    border-left-color: #6589a9;
    border-right-color: #6589a9;
    color: #fff;
    font: 13px/23px Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
    font-weight:bold;
}




/* 
##############################################################
Links (alle ausser Nav-Items)
##############################################################
*/

a, b {    
    outline: 0;
    outline-style:none;
    outline-width:0;
    border: none;
    /*    font-weight: bold ;*/
}

a:active, a:focus {
    outline: 0;
    outline-style:none;
    border: none;
    outline-width:0;
}

a {
    color: #bf1842;
    text-decoration: none;
}

a:hover {
    color: #f3689f;
    text-decoration: none;
}

a:visited {
    color: #bf1842;
    text-decoration: none;
}

a:visited:hover {
    color: #f3689f;
    text-decoration: none;
}

a.companyLink {
    color: #6060FF;
    text-decoration: none;
}
a.companyLink:hover {
    color: #3A30FF;
    text-decoration: none;
}


/* Links ohne Farbe */
a.nocollink {
    cursor: pointer;
    text-decoration: none;
}

a.nocollink:hover {	
    cursor: pointer;
    text-decoration: none;
}


/* Links, die via addlink() hinzugefügt werden */
a.addlink {
    color: #bf1842 ;
    cursor: pointer;
    text-decoration: none;
}

a.addlink:hover {
    color: #f3689f ;	
    cursor: pointer;
    text-decoration: none;
}



/* Sprachen-Links */
a.languageLink {
    color: #000000 ;
    cursor: pointer;
    text-decoration: none;
}

a.languageLink.active {
    color: #2F5B51 ;
    cursor: pointer;
    text-decoration: none;
}

a.languageLink:hover {
    color: #3F7A6C ;	
    cursor: pointer;
    text-decoration: none;
}

/* Button-Links */
.buttonlink {	
    color:#FFFFFF;
    border:1px solid #666;
    background-color:#1C1C1C;
    cursor: pointer;
}


.buttonlink:hover {	
    color:#FFFFFF;
    border:1px solid #666;
    background-color:#345678;
    cursor: pointer;
}


.buttonlink_green {	
    color:#FFFFFF;
    border:1px solid #666;
    background-color:#348848;
    cursor: pointer;
}


.buttonlink_green:hover {	
    color:#FFFFFF;
    border:1px solid #666;
    background-color:#34B240;
    cursor: pointer;
}


.buttonlink_red {	
    color:#FFFFFF;
    border:1px solid #666;
    background-color:#A0292C;
    cursor: pointer;
}


.buttonlink_red:hover {	
    color:#FFFFFF;
    border:1px solid #666;
    background-color:#D54E31;
    cursor: pointer;
}




/* 
##############################################################
Formular-Items
##############################################################
*/

form{
    font-family:Arial, Helvetica, sans-serif;
}

input,select{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#000;
    border:1px solid #666;
    padding-left: 3px;
    background-color:#eee;
}

input:disabled{
    color: #666666;
}

input.submit{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#FFFFFF;
    border:1px solid #666;
    background-color:#1C1C1C;
}

input.submit:hover{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#FFFFFF;
    border:1px solid #666;
    background-color:#454245;
    cursor: pointer ;
}


/*
#############################################################
Experimental Select Box
#############################################################
*/

select::-ms-expand {
    display: none; /* hide the default arrow in ie10 and ie11 */
}

select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;

    background-repeat: no-repeat, repeat-x;
    background-position: right top, left top;

    height: 25px;
    border-radius: 3px;
    margin: 2px 3px 2px 3px;
    padding: 1px 19px 0 3px;
    box-sizing: border-box;
  /*  letter-spacing: 0.7px; */
    border-top-color: #bdbdbd;
    border-bottom-color: #949494;
    border-left-color: #a8a8a8;
    border-right-color: #a8a8a8;
    font-size: 14px;
    font-weight: bold;
    color: #666666;
    cursor: pointer;
}

select:hover {
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}


textarea{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#000;
    border:1px solid #666;
    background-color:#fff;
}

/*
checkbox{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#FFFFFF;
    border:1px solid #666;
    background-color:#1C1C1C;
}
*/


/* 
##############################################################
Zusätzliche Formatierungen
##############################################################
*/


/*tabellen_headline für sonstiges"*/
.headline {
    color: #fff ;
    font-weight: bold;
    background-color: #000 ;   
}



.debug_icon{
    /*    position: absolute ;
        left: 210px;
        top: 2px;*/
    position: fixed;
    left: 270px;
    top: 20px;
}


/* 
##############################################################
Klassen für Datendarstellung
##############################################################
*/


div.clear {
    clear: both;
}


.comment_hidden{
    display: none;
}



.padding5 {
    padding: 5px;
}

.borderBBB {
    border: 1px solid #bbb ;
}

.pct {
    position: fixed;
    left: 3px;
    bottom: 3px ;
}

.marginTop10 {
 margin-top: 10px !important ;   
}

.marginBottom10 {
 margin-bottom: 10px  !important;   
}

.marginTop20 {
 margin-top: 20px !important;   
}

.marginBottom20 {
 margin-bottom: 20px !important ;   
}


.paddingBottom10 {
 padding-bottom: 10px  !important;   
}

.paddingTop20 {
 padding-top: 20px !important;   
}

.paddingBottom20 {
 padding-bottom: 20px !important ;   
}

.paddingBottom30 {
 padding-bottom: 30px !important ;   
}


.bold{
    font-weight: bold ;
}

.pageHeader {
    height: 50px;
    background-color: #c6c6c6;
    text-align: center;
}

.pageContent{
    height:calc(100% - 95px);
    top: 50px;
    position: absolute;
    width: 100%;
    overflow-y: auto;
}

.pageFooter {
    position: fixed;
    bottom: 0;
    background-color: #c6c6c6;
    width: 100%;
    font-size:14px;
    height: 45px;
}

.container.footer {
    text-align: center;
}

/* Top-Menü */
ul.navigation{
    display: inline-block;
    margin-bottom:0;
    color: #000;
    list-style: none;
}

ul.navigation.top {
    margin-top: 12px;
}

ul.nav.footer{
    display: inline-block;
    margin-bottom:0;
    color: #000;
    list-style: none;
    margin-top: 3px;
}

li{
    margin-left:30px;
}

li.nav.footer{
    float: left;
    margin-bottom:0;
    line-height:40px;
}

ul li.nav.footer:first-child {
    margin-left: 0;
}

.nav-footer{
    color: #000;
    cursor: pointer;
}

.nav-footer:hover{
    text-decoration:underline;
}

div.maintenanceHint {
    text-align: center;
    font-size: 12px;
}

/* ************ backdrop and dialog *********************************** */
.backdrop {
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.6;
    position: absolute;
    left: 0;
    top: 0;
    z-index:50;
}



.overlay{
    position: absolute;
    left: calc(50% - 200px);
    top: calc(50% - 200px);
    background-color: #fff;
    width:400px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    z-index:3;
}


.hidden,
button.hidden,
div.button.hidden,
div.button input.hidden
{
    display: none;
}

div.loginError{
    color: #ff0000;
    margin-top: 5px;
    font-size: 12px;
    text-align: center;
}

div.loginContainer{
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: unset;
    width: 300px;
}

div.systemError {
    display: inline-block;
    text-align: center;
}

.clickable{
    cursor: pointer;
}

/* **************************************** jQuery UI adaptions ******************************************* */
button.ui-dialog-titlebar-close span.ui-button-icon-space {
    display: none;
}

.ui-widget-header,
.ui-widget-content {
    background: none;
    background-color: rgba(0, 0, 0, 0);
    background-color: #fff;
}

/* **************************************** activation link******************************************* */
#pwForgotPasswordValidated{
    top: 50%;
    left: 50%;
    position: relative;
    transform: translate(-50%,-50%);
    width: 300px;
    font-size: 12px;
    padding: 10px 10px 40px 10px;
    background-color: #e6e6e6;
}

#pwForgotPasswordValidated .cprButton {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.login-system-msg.alert.alert-warning.alert-dismissible {
    font-size: 16px;
    text-align: center;
    position: relative;
    top: 140px;
    color: #ff0000;
    font-weight: bold;
}


.infoWrapper{
    /* height: calc(100% - 40px); */
    width: 800px;
    padding: 20px;
    position: relative;
    left: 50%;
    top: 0;
    transform: translate(-50%, 0);
    color: #1c1c1c;
}

div.infoWrapper,
div.infoWrapper div,
div.infoWrapper table,
div.infoWrapper table td{
    font-family: "Roboto Condensed", Arial, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
    line-height: 1.3;
}

.infoWrapper h1, h2, h3, h4 {
    line-height: 1.4;
    text-rendering: optimizeLegibility;
    font-weight: 400;
}

.infoWrapper h1 {
    font-size: 25px;
}

.infoWrapper h2 {
    font-size: 23px;
}

.infoWrapper h3 {
    font-size: 21px;
}

.infoWrapper h4 {
    font-size: 18px;
}

.infoWrapper strong, b {
    font-weight: 400;
    line-height: inherit;
}

.infoWrapper p {
    font-family: inherit;
    font-weight: 300;
    line-height: 1.6;
    margin-bottom: 0.9375rem;
    text-rendering: optimizeLegibility;
}

.infoWrapper table{
    background: transparent;
    margin-bottom: 2rem;
    border: solid 1px transparent;
    border-collapse: collapse;
    border-spacing: 0;
    background-color: #dad3d2;
}

.infoWrapper p strong {
    font-weight: 700;
}

.infoWrapper table td{
    background: transparent;
    margin-bottom: 2rem;
    border: solid 1px transparent;
    border-collapse: collapse;
    border-spacing: 0;
    padding: 12px;
}

.infoWrapper ul{
    padding: 0;
}


.infoWrapper li{
    margin-left: 15px;
}

div.noscriptHint {
    text-align: center;
    color: #f00;
    font-size: 14px;
    margin-top: 10px;
}

